
* {
  box-sizing: border-box;
}

body {
  background-color: #f2f2f2;
  margin: auto;  
  font-family: Arial, Helvetica, sans-serif; 
  max-width: 1020px;
  border: 15px solid grey;
  padding: 3% 0;
  margin: 0 auto;
}

h1, p {
  text-align: center;
}

#links {
  width: 100%;
  height: 45px;
  background-color: black;
  border: 3px solid grey;
  margin: 3% auto;
  text-align: center;
  padding: 0.8% 0;
}

#links a {
  color: white;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  margin: 0 auto;
}

#links:hover {
  border: 3px solid yellow;
}

#links a:hover {
  color: yellow;
}

.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 0 15% -5%;
} 

#col-left, #col-right {
  float: left;
}

#col-left {
  width: 30%;
}

#col-left img {
  width: 100%;/**/
  margin-left: 40%;
}

#col-right {
  width: 60%;
  padding: 7% 0 3% 20% ;
}

ul {
  width: 100%;
  list-style: none;/*
  margin: 5% auto;*/
}

li {
  width: 100%;
  margin-top: 15%;
}

.button1, .button2 {
  color: white;
  background-color: black;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid grey;
}
 
.button1 {
  padding: 1.5% 5%;
  border-radius: 25px;
}
 
.button2 {
  padding: 1% 2%;
  border-radius: 50x;
}  

.button1:hover, .button2:hover {
  color: yellow;
  border: 3px solid yellow;
}




/* ========== clearfix & clearfloat =========== */


.clearfix:after {
  content: "";
  clear: both;
  display: table;
}

.clearfloat {
  font-size: 0px;
  margin: 0;
  padding: 0px;
  clear: both;
  float: none;
  height: 0px;
  width: 0px;
  border: 0px none;
  line-height: 0px;
}
